/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/

@font-face {
  font-family: 'gtAmerica'; /* Use quotes for the font family name */
  src: url('https://cdn.shopify.com/s/files/1/0262/6197/9188/files/GT-America-Standard-Regular_1_1_1.otf?v=1746488438') format('opentype');
  font-weight: normal; /* Specify the font weight */
  font-style: normal;  /* Specify the font style */
  font-display: swap; /* Recommended for performance */
}

body {
font-family: gtAmerica, sans-sefif;
}

.title-small {
font-family: gtAmerica, sans-sefif;
}

#sb_terms_and_conditions .promotions-letter-flag label { display: none !important; }

#your-cart-id { display: none; }

 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

